{
  "navigationBarTitleText": "条码库",
  "enablePullDownRefresh": false,
  "usingComponents": {
      "nav_box": "/components/nav_box/nav_box",
      "warn": "/components/long_warn/long_warn",
      "goods_recommend": "/components/goods_list/goods_list",
      "share": "/components/share/share"
  }
}